Subject: New Reply Received - Faulty Shoes
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 06:56:29 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Faulty Shoes  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>I'm disappointed at this slow response.</div>
<div><br></div>
<div>These shoes are so poor!  They started peeling from inside after 1 wore them only 2-3 times!</div>
<div><br></div>
<div>What is the return policy?  They are so poor, I'm happy to send pictures, but please reply it's been too long now since I've heard from you.</div>
<div><br></div>
<div>Barbara Van Pay</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 14, 2021 at 5:45 PM Barbara Van Pay &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi,<div><br></div>
<div>What is the next step?</div>
<div><br></div>
<div>Do you need to see pictures?  Can you send me a label to return these shoes?</div>
<div><br></div>
<div>Barbara Van Pay</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 13, 2021 at 12:01 PM Shoemart &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">
<br><br>Hi Barbara,<br><br>Thank you for getting in touch with us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. <br><br>Please provide us order no to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3095828